网站公告

网钛PHP版升级到V6.60+出现后台页面程序错误解决方法

时间:2022-08-02 01:10:26   作者:网钛科技   来源:原创   阅读:25   评论:0
内容摘要:部分用户V6.50-版本升级上去,会出现如下错误提示,这让我也是无法理解,我测试了2个网站升级都很正常。解决方法也很简单,删掉网站目录下plugin/classAppBase.php文件即可,然后后台插件所有提示升级的都升级下。造成这问题的原因是因为升级到V6.60+版本导致插件文件匹配不了最新版导致,删掉该文件让其插...

部分用户V6.50-版本升级上去,会出现如下错误提示,这让我也是无法理解,我测试了2个网站升级都很正常。

解决方法也很简单,删掉网站目录下 plugin/classAppBase.php 文件即可,然后后台插件所有提示升级的都升级下。

造成这问题的原因是因为升级到V6.60+版本导致插件文件匹配不了最新版导致,删掉该文件让其插件失效,插件升级后最新版该插件文件会覆盖上去。

网钛PHP版升级到V6.60+出现后台页面程序错误解决方法 图1


标签:升级  插件  文件  删掉  最新版  
相关评论
 客服QQ:877873666网钛客服   阿里旺旺: 点击这里给我发消息sunyi3210     网钛微信公众号:otcms2010    网钛QQ交流群1:182790631网钛CMS交流群1  (更多联系方式看右侧)
 网钛淘宝店   版权保护登记号:2013SR057730   公安机关备案号公安备案:35010302000119    闽ICP备17002817号-2